Subject: Resume for Fundamentals Group-Gas Business
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 6 Sep 2000 08:33:00 -0700 (PDT)

Carol, I believe Hunter is leading the charge on building the gas 
fundamentals group.

Regards
Delainey
---------------------- Forwarded by David W Delainey/HOU/ECT on 09/06/2000 
03:30 PM ---------------------------

09/05/2000 10:56 AM
Carol Jean Marshall
Carol Jean Marshall
Carol Jean Marshall
09/05/2000 10:56 AM
09/05/2000 10:56 AM
To: David W Delainey/HOU/ECT@ECT
cc:  
Subject: Resume for Fundamentals Group-Gas Business

Dave-

Thank you for taking the time last week to speak at the floor meeting on 29.
I come from an engineering background and work in a financial reporting role 
for Andrea Reed.
I have found the transition from engineering to finance at Enron a natural 
one with my eye on details and
the analysis process.

I have attached Gwen Weddington's resume which I would like to pass on to the 
Fundamentals Group for the Gas Business,
which you mentioned is now being formed.
I think that she could be a valuable addition to Enron.
She is currently an Operations Manager at Air Products and Chemicals' 
Industrial Chemicals Group.

Can you tell me to whom I should forward this?

Thanks,

Carol
3-4291

---------------------- Forwarded by Carol Jean Marshall/HOU/ECT on 09/05/2000 
10:42 AM ---------------------------

"Gwen Weddington" <[email-masked]> on 09/04/2000 09:03:46 AM
To: [email-masked]
cc:  
Subject: Re: Enron

4 September, 2000

Carol Marshall
Enron
Houston, TX

Dear Carol:

I appreciated the opportunity to speak with you on Friday.  As I mentioned,
I am pursuing other opportunities outside of my current position with Air
Products and Chemicals and have been intrigued with the things I have read
about Enron.  Also, part of my strategy is contacting a few friends who
might be kind enough to "keep their eyes open" and share thoughts and ideas
as to companies I should contact.

I was hoping that you might take a moment to review the enclosed resume.  As
you can see, I would like to find a position which will utilize my strong
operations background.  I would certainly enjoy another position as an
Operations Manager, but would be open to exploring new industries as well.
I am confident my strengths are applicable within a broad range of
industries.  Your suggestions and ideas as to companies to contact would be
very encouraging.  I am open to any avenues you suggest.

Additionally, I am interested in expanding my circle of acquaintances.  It
seems that you may, possibly, be able to provide me with a few select
introductions.  Any names of individuals who might be of help to me, or who
can direct me to others, would be greatly appreciated.  The more contacts I
make, the more opportunities I can uncover.

If you have any thoughts or ideas please jot them down.  I will contact you
again in a few weeks to discuss your ideas.  Thank you in advance for your
help.

Sincerely,

Gwen Weddington
(281) 286-6317 / [email-masked]

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at
http://profiles.msn.com.

 - weddington-general.doc